@charset "UTF-8";
/* CSS Document */
/*
==============================================
expandDown
==============================================
*/

.expandDown{
	margin-top:0px;
	animation-name: expandDown;
	-webkit-animation-name: expandDown;	

	animation-duration: 1.8s;	
	-webkit-animation-duration: 1.8s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;		

	visibility: visible !important;	
}

@keyframes expandDown {
    0% { 
        opacity: 0; 
        transform: translateY(-2000px); 
    } 
    60% { 
        opacity: 1; 
        transform: translateY(30px); 
    } 
    80% { 
        transform: translateY(-10px); 
    } 
    100% { 
        transform: translateY(0); 
    } 
}

@-webkit-keyframes expandDown {
   0% { 
       opacity: 0; 
        -webkit-transform: translateY(-2000px); 
    } 
    60% { 
        opacity: 1; 
        -webkit-transform: translateY(30px); 
    } 
    80% { 
        -webkit-transform: translateY(-10px); 
    } 
    100% { 
        -webkit-transform: translateY(0); 
    } 
}

*{
   margin:0;
   padding:0;
}
 
body{
    text-align:center; /*For IE6 Shenanigans*/
	margin: 0px;
	font-family:"Open Sans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:300;
	background-color: transparent;
	background-image: url(../Images/icons/paper_2.jpg);
	background-attachment: fixed;
	overflow-y: scroll;
	overflow-x: hidden;
}


#wrapper {
	width: auto;
   margin-top: 0;
   margin-right: 0;
   margin-bottom: 40px;
   margin-left: 165px;
   padding-bottom: 120px;
   text-align:left;
   background-color:#fff;
   min-height:750px;
   -moz-border-radius-bottomleft: 30px;
	border-bottom-left-radius: 30px;
	-webkit-box-shadow: -1px -1px 12px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    -1px -1px 12px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         -1px -1px 12px 0px rgba(50, 50, 50, 0.35);
}


#nav {
	position: fixed;	
	width: 20px;
	margin: 0px 0 0 10px;
	z-index: 1;
	text-decoration:none;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	font-size:15px;
}
#line {
	margin: 0;
	width: 10px;
	height: 9999px;
	min-height: 100% !important;
	background: #999;
   position: fixed;
   	opacity:0.5;
	float:left;
   filter:alpha(opacity=50);
}
#nav a {
	display: block;
	width: 119px;
	height: 30px !important;
	/*float: left;*/
	margin: 0px 20px 0px 0px;
	padding: 12px 26px 6px 10px;
	text-decoration:none;
	text-align: right;
	background: #fff;
	color:#606060;
	border: 0px solid #999;
	opacity:0.6;
   filter:alpha(opacity=60);
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}
#nav a:hover {
	display: block;
	width: 119px;
	height: 30px !important;
	text-align: right;
	color:#999;
	background: #fff;
	opacity:1;
   filter:alpha(opacity=100);
   -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}

#nav .active {
	display: block;
	width: 119px;
	height: 30px !important;
	/*float: left;*/
	margin: 0px 20px 0px 0px;
	padding: 12px 18px 6px 18px;
	text-decoration:none;
	text-align: right;
   background: #999;
   color: #fff;
   position: relative;
   	opacity:0.5;
   filter:alpha(opacity=50);
}
#nav .active:before {
   content:"";
   position: absolute;
   left: 100%;
   top: 0px;
   width: 0;
   height: 0;
   border-top: 24px solid transparent;
   border-left: 18px solid #999;
   border-bottom: 24px solid transparent;
}

#lang_FI {
	position: fixed;	
	width: 20px;
	margin: 240px 0 0 10px;
	z-index: 2;
	float: right;
	text-decoration:none;
	letter-spacing: 0.03em;
	font-size:15px;
}

#lang_FI a {
	display: block;
	width: 119px;
	height: 30px !important;
	/*float: left;*/
	margin: 0px 20px 0px 0px;
	padding: 12px 26px 6px 10px;
	text-decoration:none;
	text-align: right;
	background: transparent;
	background-image: url(../Images/icons/FI.png);
	background-position: -100px center;
	background-repeat: no-repeat;
	color:#606060;
	border: 0px solid #999;
	opacity:0.6;
   filter:alpha(opacity=60);
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}
#lang_FI a:hover {
	display: block;
	width: 119px;
	height: 30px !important;
	text-align: right;
	color:#999;
	background-color: #fff;
	background-image: url(../Images/icons/FI.png);
	background-position: left center;
	background-repeat: no-repeat;
	opacity:1;
   filter:alpha(opacity=100);
   -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}


#lang_EN {
	position: fixed;	
	width: 20px;
	margin: 240px 0 0 10px;
	z-index: 2;
	float: right;
	text-decoration:none;
	letter-spacing: 0.03em;
	font-size:15px;
}

#lang_EN a {
	display: block;
	width: 119px;
	height: 30px !important;
	/*float: left;*/
	margin: 0px 20px 0px 0px;
	padding: 12px 26px 6px 10px;
	text-decoration:none;
	text-align: right;
	background: transparent;
	background-image: url(../Images/icons/EN.png);
	background-position: -100px center;
	background-repeat: no-repeat;
	color:#606060;
	border: 0px solid #999;
	opacity:0.6;
   filter:alpha(opacity=60);
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}
#lang_EN a:hover {
	display: block;
	width: 119px;
	height: 30px !important;
	text-align: right;
	color:#999;
	background-color: #fff;
	background-image: url(../Images/icons/EN.png);
	background-position: left center;
	background-repeat: no-repeat;
	opacity:1;
   filter:alpha(opacity=100);
   -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}

/* ============================================================
  ANIMATED UNDERLINE
============================================================ */
.underline {
  position: relative;
  color: #999;
   	opacity:0.5;
   filter:alpha(opacity=50);
}
.underline:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0;
  height: 1px;
  background-color: #999;
  content: "";
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.underline:hover {
  color: #999;
}
.underline:hover:after {
  width: 100%;
}



section { 
	min-height: 2000px;
	display: block;
	padding-left: 150px;
}
#top {
	background-color: transparent;
	background-image:url(../Images/icons/gray_bg.png);
	color:#6C6C6C;
	text-align:center;
	padding: 10px 0 40px 0;
}
#galleria {
	background-color: #fff;
	background-image:url(../Images/icons/white_bg.png);
	text-align:center;
	padding: 0 0 40px 0;
	margin-top:-60px;
}
#list {
	background-color: transparent;
	background-image:url(../Images/icons/gray_bg.png);
	color:#6C6C6C;
	text-align:center;
	padding: 10px 0 10px 0;
}
#text {
	background-color: transparent;
	background-image:url(../Images/icons/white_bg.png);
	color:#6C6C6C;
	text-align:center;
	padding: 20px 0 20px 0;
}
.text_bio {
	clear: both;
	width: 640px;
	text-align:left;
	font-family:"Open Sans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin: 0px auto 20px auto;
	color: #444;
	font-size: 14px;
	letter-spacing: 0.03em;
	line-height: 22px;
	font-weight:300;
	/*border-top: 1px solid #666;*/
	padding-top: 20px;
}
.text_bio p {
	padding-top: 14px;
}
#list {
	background-color: transparent;
	background-image: url(../Images/icons/gray_bg.png);
	color:#6C6C6C;
	text-align:center;
	padding: 20px 0 40px 0;
}
#contacts {
	background-color: transparent;
	background-image:url(../Images/icons/gray_bg.png);
	color:#6C6C6C;
	text-align:center;
	padding: 20px 0 40px 0;
}

.list:nth-child(even) {
	margin: 0;
	font-size: 16px;
	letter-spacing: 0.03em;
	line-height: 22px;
	border-bottom: #f1f1f1 solid 0px;
	padding: 12px 12px 12px 20px; 
	background: #f1f1f1;
	webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px; 
}
.list:nth-child(odd) {
	margin: 0;
	font-size: 16px;
	letter-spacing: 0.03em;
	line-height: 22px;
	border-bottom: #f1f1f1 solid 0px;
	padding: 12px 12px 12px 20px; 
	background: #fff;
}
.cv {
	margin: 40px 0 -1px 0;
	font-size: 16px;
	letter-spacing: 0.03em;
	line-height: 22px;
	border-bottom: #f1f1f1 solid 0px;
	padding: 12px 12px 12px 20px; 
	background: #f1f1f1;
	webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
}
.vuosi {
	float: left;
	padding-left: 20px;
	width: 90px;
	clear: both;
	font-size: 14px;
}
.natsky {
	margin-left: 0px;
	font-size: 14px;
}
.vuosi_2 {
	margin-top: -12px;
	float: left;
	padding-left: 20px;
	width: 90px;
	clear: both;
	font-size: 14px;
	color: #ffffff;
}
.natsky_2 {
	margin-top: -12px;
	margin-left: 0px;
	font-size: 14px;
}
.collections {
	padding-left: 20px;
}
.asia {
	float: left;
	width: 42px;
	clear: both;
	font-size: 14px;
}
.asia_EN {
	float: left;
	width: 130px;
	clear: both;
	font-size: 14px;
}
.tilaaja {
	margin-left: 10px;
	font-size: 14px;
	text-transform: uppercase;
}
.malli {
	margin-left: 10px;
	font-size: 14px;
}
.wikipedia {
	margin-left: 590px;
	float: left;
	position:relative;
	margin-top: -35px;
	z-index:180;
 	display: block;
	width: 24px;
	height: 24px !important;
	text-align: center;
	background-color: #fff;
	color:#f1f1f1;
	border: solid 1px #f1f1f1;
	webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px; 
}
.wikipedia_info {
	margin-left: 0px;
	margin-right: 10px;
	float: left;
	position:relative;
	margin-top: -4px;
	z-index:180;
 	display: block;
	width: 24px;
	height: 24px !important;
	text-align: center;
	background-color: #fff;
	color:#f1f1f1;
	border: solid 1px #f1f1f1;
	webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px; 
}

.title {
	padding: 10px 0 10px 0;
	font-size: 50px;
	letter-spacing:1px;
	text-align: justify;
	font-family: 'Quicksand', 'Exo 2', 'Open Sans', 'Montserrat', sans-serif;
	font-weight: 700;
	line-height: 42px;
	text-transform: uppercase;
	color: #3d2114;
	/*opacity:0.6;
   filter:alpha(opacity=60);*/
}
.title_2{
	padding: 40px 0 10px 0;
	font-size: 30px;
	letter-spacing:1px;
	font-family: 'Quicksand', 'Exo 2', 'Open Sans', 'Montserrat', sans-serif;
	line-height: 32px;
	font-weight: 300;
	color: #3d2114;
	text-align: left;
	/*opacity:0.6;
   filter:alpha(opacity=60);*/
}
h1 {
	padding: 40px 0 10px 0;
	font-size: 45px;
	letter-spacing: 6px;
	font-weight: 700;
	text-transform: uppercase;
}
h2 {
	padding: 0 0 20px 0;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 22px;
}
h3 {
	font-size: 14px;
	font-style:italic;
	font-weight:300;
	line-height: 32px;
}
h4 {
	font-size: 12px;
	font-weight:300;
	line-height: 16px;
}
.text {
	font-family:"Open Sans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin: 20px 0 20px 0;
	font-size: 16px;
	letter-spacing: 0.03em;
	line-height: 22px;
	font-weight:300;
}
.titteli {
	font-size: 16px;
	font-style:italic;
	font-weight:300;
	line-height: 22px;
	color: #888;
	position:relative;
}
.text_bio a{
	color: #888;
	text-decoration:none;
}
.text_bio a:hover {
	color: #222;
	text-decoration:none;
}
.form-container {
	border: 0px solid #7D7D7D;
	background-color: transparent;
	font-family: 'Helvetica Neue',Helvetica,sans-serif;
	text-decoration: none;
	vertical-align: middle;
	min-width: 550px;
	padding: 5px auto 70px 0px;
	width: 550px;
   }
.form-field {
	border: 1px solid #b3b3b3;
	background: transparent;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-image: url(../Images/icons/bg20.png);
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	padding: 10px;
	margin-bottom: 0px;
	width: 530px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-size:13px
   }
.form-field:focus {
	border: 1px solid #b3b3b3;
	background: transparent;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #555;
	background-image:url(../Images/icons/paper.jpg);
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	padding: 10px;
	margin-bottom: 0px;
	width: 530px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-size:13px
   }
.form-container h2 {
   text-shadow: #ffffff 0 1px 0;
   font-size:18px;
   margin: 0 0 10px 0;
   font-weight:bold;
   text-align:center;
    }
.form-title {
	margin-bottom: 10px;
	color: #666;
	margin-top: 20px;
   }
.submit-container {
   margin:12px 0 auto 490px;
   width: 520px;
   text-align:right;
   }
.submit-button {
  display: block;
	width: 70px;
	height: 70px !important;
	/*float: left;*/
	margin: 5px;
	text-align: center;
	background-color: transparent;
	background-image:url(../Images/icons/bg20.png);
	color:#999;
	webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px; 
	border: 1px solid #999;
	opacity:0.6;
   filter:alpha(opacity=60);
   vertical-align: middle;
    outline: 0;
   }
.submit-button:hover {
 	display: block;
	width: 70px;
	height: 70px !important;
	/*float: left;*/
	margin: 5px;
	text-align: center;
	background-color: transparent;
	background-image:url(../Images/icons/bg20.png);
	background-color: #999;
	color:#fff;
	webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px; 
	border: 1px solid #999;
	opacity:1.0;
   filter:alpha(opacity=100);
    outline: 0;
	}
.submit-button:active {
 display: block;
	width: 70px;
	height: 70px !important;
	/*float: left;*/
	margin: 5px;
	text-align: center;
	background-color: #999;
	color:#fff;
	webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px; 
	border: 1px solid #999;
	opacity:0.6;
   filter:alpha(opacity=60);
   vertical-align: middle;
    outline: 0;
   }
   img thumb {
	width: 100px;
	height: 100px !important;
   }
   
.slider{
  margin:20px auto 20px 0;
  width:620px;
  height:101px;
  overflow:hidden;
  border:0px solid;
  position:relative;
  z-index: 101;
/*	-webkit-box-shadow: -1px -1px 4px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    -1px -1px 4x 0px rgba(50, 50, 50, 0.35);
	box-shadow:         -1px -1px 4px 0px rgba(50, 50, 50, 0.35);
*/
}
.photo{
  position:absolute;
  width:620px;
  height:101px;
	-webkit-animation: round 88s /*infinite*/;
	-moz-animation: round 88s /*infinite*/;
	-ms-animation: round 88s /*infinite*/;
	-o-animation: round 88s /*infinite*/;
	animation: round 88s /*infinite*/;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

  
}
@keyframes "round"{   
  1%{    
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   	filter: alpha(opacity=100);
   	opacity: 1;}
  60%{    
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   	filter: alpha(opacity=100);
   	opacity: 1;}
  85%{    
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;}
 
}
 
@-moz-keyframes round {
 1% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
  60% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
 85% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 
}
 
@-webkit-keyframes "round" {
 1% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
  60% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
 85% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 
}
 
@-ms-keyframes "round" {
 1% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
 }
 60% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
 }
 85% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
 }
 
}
 
@-o-keyframes "round" {
 1% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
 60% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
 85% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 
}
img:nth-child(1){	
	-webkit-animation-delay: 0s;
	-moz-animation-delay: 0s;
	-ms-animation-delay: 0s;
	-o-animation-delay: 0s;
	animation-delay: 0s;
	}
img:nth-child(2){	
	-webkit-animation-delay: 8s;
	-moz-animation-delay: 8s;
	-ms-animation-delay: 8s;
	-o-animation-delay: 8s;
	animation-delay: 8s;
	}
img:nth-child(3){	
	-webkit-animation-delay: 16s;
	-moz-animation-delay: 16s;
	-ms-animation-delay: 16s;
	-o-animation-delay: 16s;
	animation-delay: 16s;
	}
img:nth-child(4){	
	-webkit-animation-delay: 24s;
	-moz-animation-delay: 24s;
	-ms-animation-delay: 24s;
	-o-animation-delay: 24s;
	animation-delay: 24s;
	}
img:nth-child(5){	
	-webkit-animation-delay: 32s;
	-moz-animation-delay: 32s;
	-ms-animation-delay: 32s;
	-o-animation-delay: 32s;
	animation-delay: 32s;
	}
img:nth-child(6){	
	-webkit-animation-delay: 40s;
	-moz-animation-delay: 40s;
	-ms-animation-delay: 40s;
	-o-animation-delay: 40s;
	animation-delay: 40s;
	}
img:nth-child(7){	
	-webkit-animation-delay: 48s;
	-moz-animation-delay: 48s;
	-ms-animation-delay: 48s;
	-o-animation-delay: 48s;
	animation-delay: 48s;
	}
img:nth-child(8){	
	-webkit-animation-delay: 56s;
	-moz-animation-delay: 56s;
	-ms-animation-delay: 56s;
	-o-animation-delay: 56s;
	animation-delay: 56s;
	}
img:nth-child(9){	
	-webkit-animation-delay: 64s;
	-moz-animation-delay: 64s;
	-ms-animation-delay: 64s;
	-o-animation-delay: 64s;
	animation-delay: 64s;
	}
img:nth-child(10){	
	-webkit-animation-delay: 72s;
	-moz-animation-delay: 72s;
	-ms-animation-delay: 72s;
	-o-animation-delay: 72s;
	animation-delay: 72s;
	}
img:nth-child(11){	
	-webkit-animation-delay: 80s;
	-moz-animation-delay: 80s;
	-ms-animation-delay: 80s;
	-o-animation-delay: 80s;
	animation-delay: 80s;
	}
img:nth-child(12){	
	-webkit-animation-delay: 800s;
	-moz-animation-delay: 800s;
	-ms-animation-delay: 800s;
	-o-animation-delay: 800s;
	animation-delay: 800s;
	}